Bug 89660 - cdrdao ERROR: Drive does not accept any cue sheet variant - please report.
Summary: cdrdao ERROR: Drive does not accept any cue sheet variant - please report.
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrdao   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-25 16:41 UTC by Mike Pressler
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-12 14:38:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Pressler 2003-04-25 16:41:25 UTC
Description of problem:
When I was trying to burn a BIN/CUE I get this error.  When my computer was 
originally RH8 I did not!


Version-Release number of selected component (if applicable):
1.1.7

How reproducible:
Always

Steps to Reproduce:
1.cdrdao write --driver generic-mmc --device 1,0,0 --speed 4 [whatever.cue]

    
Actual results:
ERROR: Drive does not accept any cue sheet variant - please report.
ERROR: Writing failed.

Expected results:
It use to work in 8!!

Additional info:
I even downloaded the source and built my own.  Same exact problem.


Note You need to log in before you can comment on or make changes to this bug.